Subject: Summary : Postdocs in computational chemistry : WWW sites or newsgroups ?

From: Laurent Joubert <[email-masked]>
Date: Mon, 8 Jun 1998 09:34:46 +0200 (METDST)

Deart Netters,

Last week, I asked this question on the CCL :

"I'm looking for a postdoctoral position in computational chemistry.
I already know the "job offered list" of the CCL, but I would like to know
if there are other sites or newsgroups of interest concerning postdoctoral
positions in this area of physical chemistry."

Thank you all very much for responding.

Here are the internet sites or newsgroups of interest concerning
postdoctoral positions :

1 ) http://ellington.pharm.arizona.edu/~bear/index.html#job

2 ) Please see http://www.ks.uiuc.edu/~sergei/jobs/.
Most noticable are the newsgroup bionet.jobs.offered,
Science magazine professional network, HUM-MOLGEN.

3 ) http://hackberry.chem.niu.edu:70/1/ChemJob
http://www.nature.com/ (see international jobs)
http://www.nextwave.org/http://quantum.chem.ndsu.nodak.edu/acs/openings.html

4 ) http://quantum.chem.ndsu.nodak.edu/acs/openings.html
http://psy.anu.edu.au/academia/chm.htm

5 ) You could have a look at CCP5. This is part of the Daresbury labs in
the UK.
They send out job ads to anyone who is subscribed.
The guy you should write to is M. Leslie. His Email is:
[email-masked]

Alternatively, you could do a search on the web or look up the DL web page:
www.dl.ac.uk

6 ) http://arrakis.iimatercu.unam.mx/ (they are looking for postdoc fellows
in a supercomputer center in Mexico)

7 ) http://www.unb.ca/chem.html (see "Ajit Thakkar" who has a vacancy in
his lab - send him a CV ([email-masked]))

8 ) A three year post-doctoral position is available immediately or
starting any time up to Dec 1st 1998 with Dr. Popelier in the
Chemistry Department of UMIST, Manchester.
The project is fully funded by EPSRC and is entitled
"Rigorous Chemical Interpretation of Atomic Contributions in
Accurate Intermolecular Potentials."
The project resorts under the heading of Computational/Theoretical
Chemistry and essentially combines two theories that have
matured independently over the last two decades : "Atoms in
Molecules" (Bader) and "Distributed Mutipoles and Spherical
Tensors" (Stone).
The results are expected to yield genuine insight into
the atom-atom contributions of intermolecular potentials and
will pave the way more accurate Molecular Dynamics modelling.
Although the work is mainly academic, industrial interest
will be sought.

The candidate can have any nationality but must apply for a work
permit if not a citizen of the European Union. The candidate
must have experience in ab initio calculations and/or intermolecular
potentials. Experience in programming , preferentially FORTRAN
is required. Knowledge of "Atoms in Molecules" would be a
great advantage but not essential.

If you are interested send your CV + two references on your behalf
to :
Dr.P.Popelier, Dept.of Chemistry, UMIST, M60 1QD
Manchester, UK

For more details please contact Dr. Popelier at
"[email-masked]" or call  44-(0)161-200 45 11.

8 ) (In french) :
http://garp.univ-bpclermont.fr/guilde/Emploi.html
http://www.abg.asso.fr/

Laurent Joubert

***********************************************************
Laurent JOUBERT (PhD student)

Ecole Nationale Superieure de Chimie de Paris
Laboratoire d'Electrochimie et de Chimie Analytique
11, rue Pierre et Marie Curie
75231 PARIS CEDEX 05- FRANCE
Tel : (33) 1-55-42-63-91
Fax : (33) 1-44-27-67-50

E-Mail : [email-masked]
Web page : http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/Laurent
***********************************************************